<html>
    <head>
            <meta http-equiv="Content-Security-Policy" content="default-src * 'unsafe-inline' 'unsafe-eval'; script-src * 'unsafe-inline' 'unsafe-eval'; connect-src * 'unsafe-inline'; img-src * data: blob: 'unsafe-inline'; frame-src *; style-src * 'unsafe-inline';">
            <meta name="format-detection" content="telephone=no">
            <meta name="msapplication-tap-highlight" content="no">
            <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
            <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
            <link rel="stylesheet" type="text/css" href="css/index.css">
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">    
            <a class="navbar-brand" href="#">MEDICA</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Calculatrice <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="map.html">Pharmacies</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="data.html">Données</a>
                </li>
                </ul>
            </div>
            </nav>
            <div class="container-fluid pt-3">
                <div class="d-flex f-row justify-content-center">
                    <div id="map flex-shrink-1 flex-grow-1">
                        <div>
                            <iframe width="600" height="500" frameborder="0" src="https://www.bing.com/maps/embed?h=500&w=600&cp=43.61864519975402~3.8153518725585833&lvl=12&typ=d&sty=r&src=SHELL&FORM=MBEDV8" scrolling="no">
                            </iframe>
                            <div style="white-space: nowrap; text-align: center; width: 600px; padding: 6px 0;">
                               <a id="largeMapLink" target="_blank" href="https://www.bing.com/maps?cp=43.61864519975402~3.8153518725585833&amp;sty=r&amp;lvl=12&amp;FORM=MBEDLD">Afficher une carte plus grande</a> &nbsp; | &nbsp;
                               <a id="dirMapLink" target="_blank" href="https://www.bing.com/maps/directions?cp=43.61864519975402~3.8153518725585833&amp;sty=r&amp;lvl=12&amp;rtp=~pos.43.61864519975402_3.8153518725585833____&amp;FORM=MBEDLD">Calculer l’itinéraire</a>
                           </div>
                       </div>
                    </div>
                    <div id="list" class="ml-5 flex-shrink-1 flex-grow-1">
                      <div class="card mb-2">
                          <div class="card-body"> 
                            <h5>1. Pharmacie des 4 Seigneurs</h5>
                            <p> Ventes : 13.000 euros</p>
                            <p> Besoins en formation : homéopathie</p>
                        </div>
                      </div>
                      <div class="card mb-2">
                          <div class="card-body"> 
                            <h5>2. Pharmacie de Saint Eloi</h5>
                            <p> Ventes : 35.958 euros</p>
                            <p> Besoins en formation : aucun</p>
                        </div>
                      </div>
                      <div class="card mb-2">
                          <div class="card-body"> 
                            <h5>3. Pharmacie de Mauguio</h5>
                            <p> Ventes : 20.100 euros</p>
                            <p> Besoins en formation : assistant de laboratoire</p>
                        </div>
                      </div>
                      <div class="card mb-2">
                          <div class="card-body"> 
                            <h5>4. Pharmacie de Saint-Jean de Védas</h5>
                            <p> Ventes : 45.250 euros</p>
                            <p> Besoins en formation : aucun</p>
                        </div>
                      </div>
                      <div class="card">
                          <div class="card-body"> 
                            <h5>5. Pharmacie du Pic Saint Loup</h5>
                            <p> Ventes : 31.700 euros</p>
                            <p> Besoins en formation : aucun</p>
                        </div>
                      </div>
                  </div>
             </div>
            </body>
    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="js/index.js"></script>
  

</html>